PHP中文网-QQ群-扫二维码

QQ群

PHP中文网-关注微信公众号-扫二维码

微信公众号

当前位置:php中文网下载站 >js特效 >jQuery特效 >jQuery的判断浏览器版本过低提示代码

jQuery的判断浏览器版本过低提示代码

2017-12-12 来源/作者:php中文网 分类:jQuery特效 «» 下载次数:1
jQuery的判断浏览器版本过低提示代码
jQuery判断浏览器版本过低提示代码是一款对不支持HTML5跟CSS3代码的浏览器提示用户更换特效。提示:你的浏览器版本过低,可能导致网站不能正常访问! 为了你能正常使用网站功能,请使用这些浏览器。
<SCRIPT>
        if (!$.support.leadingWhitespace) {
            $("#browser_ie").show();
        }
    </SCRIPT>


申明:PHP中文网下载站匠心打造中国最大的免费下载站!一切资源免费,所有资源都经过检测,请放心下载!

效果预览本地下载  新手使用求助QQ群: